Subject: Re: copy registry settings win98->xp all->user
From: Tzafrir Cohen <[email-masked]>
To: [email-masked]
Date: 06 Jun 2002 17:45:40 +0300
Newsgroups: gmane.os.cygwin

"Larry Hall (RFK Partners, Inc)" <[email-masked]> writes:

> mount points are persistent.  That's why you can find them in the registry.
> You simply need to create the mount points you want once.  After that, they
> will persist on the system for which they were created until you remove them.

That's good. It means I only need a "setup" script.

Where in the registry: user registry, or system registry?

I seems that the system registry is the logical place for that, but I can't 
write there. Is there a way to explicitly select this? 

Thanks

-- 
Tzafrir Cohen
http://www.gadot.org.il/tzafrir/

(1) Never draw what you can copy.
(2) Never copy what you can trace.
(3) Never trace what you can cut out and paste down.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/